---
uz:
  devise:
    confirmations:
      confirmed: Sizning elektron pochta manzilingiz muvaffaqiyatli tasdiqlandi.
      send_instructions: Bir necha daqiqadan so'ng elektron pochta manzilingizni qanday tasdiqlash bo'yicha ko'rsatmalar bilan elektron pochta xabarini olasiz. Agar siz ushbu xatni olmagan bo'lsangiz, spam jildini tekshiring.
      send_paranoid_instructions: Agar sizning elektron pochta manzilingiz bizning ma'lumotlar bazamizda mavjud bo'lsa, sizga bir necha daqiqadan so'ng elektron pochta manzilingizni qanday tasdiqlash bo'yicha ko'rsatmalar yozilgan elektron pochta xabari keladi. Agar siz ushbu xatni olmagan bo'lsangiz, spam jildini tekshiring.
    failure:
      already_authenticated: Siz allaqachon tizimga kirgansiz.
    mailer:
      reset_password_instructions:
        action: Parolni almashtirish
        title: Parolni tiklash
